There are currently no open bugs.

"node-gulp-util" versions published in Ubuntu

Lunar (3.0.36+~cs7.1.15-2): universe/misc
Kinetic (3.0.36+~cs7.1.15-2): universe/misc
Jammy (3.0.8+~3.0.36-1): universe/misc
Focal (3.0.8-1): universe/misc
Bionic (3.0.7-1): universe/misc